
/* eq_2018 - Desktop Styles */

/* Desktop Styles 
--------------------------------------------------------------*/
@media screen and (min-width:787px) {
	
	.venuedate.heading-tickets {
		float:right;
		margin: -9px auto;
	}

/* Show/Hide */
.view-desktop {
}
.hide-desktop {
    display: none;
}
/* Individial Page Tweaks */

	/* Home Ticket Buttons */
	.home .ticketbutton {
	display: none;
}
.featuredticketbutton {
	float: right;
	margin: 4em 2em 0 0;
	width: 20%;
}
.featured20yearslogo {
	float: left;
	width: 20%;
	position: relative;
	top: 50vh;
	left: 8vh;
}
	
/* Engage Box - Other styles via engagebox component */
.engageform .col-sm-4 {
	float: left;
	margin-right: 10px;
}
	.engageform input[type=text] {
		font-size: 18px;
	}
	
	.engageform .row { margin-left:0 ;}
/* News Layout */
	.category.headingimage {
	/* Align with top of page */
		margin-top: -51px !important;
	}
	.blognewslayout header.article-header .category.headingimage img,.exhibitorlayout header.article-header .category.headingimage img {
		width: 100%;
		max-width: 100%;
	}
	.block-title {
		height: 51px !important;
	}
	.blognewslayout .article-header .block-text {
	padding-top: 20px !important;
}
	.blognewslayout article .readon {
	width: 35% !important;
	float:left !important;
}
	.blognewslayout article {
		margin: 0 !important;
	}
	.blognewslayout .cols-1 .block-image {
		width: 36% !important;
	}
	.blognewslayout .cols-1 .block-introtext {
		width: 64% !important;
		margin-top: 0 !important;
	}
	.newslayout .block-additional.col1 {
		padding-right: 10px;
		padding-left: 15%;
		width: 50%;
		float:left;
	}
	.newslayout .block-additional.col2 {
		padding-left: 10px;
		padding-right: 15%;
		width: 50%;
		float:right;
	}

	.newslayout .block-image {
		margin-bottom: 20px;
	}
	
	/* Exhibitor Layout */
	.exhibitorlayout .cols-2 .block-image {
		width: 36% !important;
	}
	.exhibitorlayout .cols-2 .block-introtext {
		width: 64% !important;
		margin-top: 0 !important;
	}
	.exhibitorlayout .zg-col-4 { padding-right: 2px;}
	.exhibitorlayout .zg-col-4:last-of-type { padding-right: 0px;}
	

	
	
.eao img.k2_image { /* EAO Landing Page */
    padding: 0 10px;
}
.eao h3 a {
    font-weight: bold;
}
/* program */
.program ul.unstyled li {
    margin-bottom: 0.7em;
}
.program ul.unstyled li a {
    font-weight: bold;
}
.program ul.unstyled li a:after {
    content: "\f105";
    font-family: FontAwesome !important;
    padding-left: 0.2em;
    font-size: 1.1em;
    font-weight: bold;
}
	
header.article-header {
	margin-bottom: 1em;
}
/* Body Width 85% - Format other sections */
	
#footerwrap .darkheadline, #footerwrap .footerform, #footerwrap .footermenu, #footer .partnerlogosfooter {
    padding-left: 5%;
    padding-right: 5%;
}
	#footer .partnerlogosfooter {
		padding-top: 20px;
	}
#footerwrap .footermenu {
    min-height: 70px;
    padding: 10px 5%;
    display: flex;
    flex-direction: column;
}
#mainwrap .darkheadline, .homepage #mainwrap main, .beigeheadline, .noheader #mainwrap main {
    padding-left: 5%;
    padding-right: 5%;
}
#belowcontent .narrowmodule {
    padding-left: 5%;
    padding-right: 5%;
    margin: 30px 0;
}
#mainwrap .darkheadline, .homepage #mainwrap main, .beigeheadline {
    padding-left: 5%;
    padding-right: 5%;
}
	
.eventpartnerslist .zt-title h2.zt-block {
    font-size: 3em !important;
}
#mainwrap main { /* Header Section on Desktop Layouts */
    width: 100%;
    padding: 0;
}
#mainwrap main header .block-title {
    width: 50%;
    float: right;
}
#mainwrap main header .block-image {
    width: 50%;
    float: left;
}
#mainwrap main header .block-image .item-image {
    width: 100%;
    height: auto;
}
#mainwrap main header .block-image img {
    width: 100%;
    margin: 0;
}
#mainwrap main .block-text, #mainwrap main .block-introtext {
    float: right;
    width: 50%;
    padding: 20px 4% 20px 20px;
    display: inline-block;
}
#mainwrap main section .block-extras, #mainwrap section.block-fulltext {
    padding-left: 5%;
    padding-right: 5%;
}
#mainwrap section.block-extras {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
}
section.block-extras .block-column1 {
    width: 50%;
    float: left;
    padding: 0 0 1em 0;
}
section.block-extras .block-column2 {
    width: 50%;
    float: left;
    padding: 0 0 1em 0;
}
section.block-extras .block-column2 .itemFullText {
	margin-left: 20px;
}
section.block-extras.extras2 .block-column1, section.block-extras.extras2 .block-column2 {
    padding: 1em;
}
	
	/* Specific Coponent Pages */
	.com_rsform #mainwrap {
	padding-left: 5%;
    padding-right: 5%;
	}
/* Competition Layout */

.field_competitiontext {
    padding-top: 20px;
	}
.field_competitiontext img {
	height: auto;
}

.sportlogotitle {
    display: none;
}
.block-contactsport {
    margin-bottom: 20px;
}
/* News heading */
h2.article-title a {
    font-size: 1.6em !important;
    font-weight: bold;
    display: block;
    line-height: 1.1em;
    margin-top: 10px;
}
/* Article layouts */
.infolayout .zen-row .zg-col {
    padding-right: 1em !important;
}
main .column-1 article {
    margin-right: 2%;
}
main .column-2 article {
    margin-left: 2%;
}

#abovecontent .partnerlogos {
    padding: 20px 5% 0;
}
/* Footer */
#footer .socialicon .fa {
    font-size: 1.5em;
    padding: 0 5px;
}
	
	
	/* Auction */
	
	.auction #mainwrap .category-header .block-text {
		padding: 20px 15% !important;
		float: none !important;
		width: 100% !important;
	}
	.auction #mainwrap .article-header .block-introtext {
		padding: 0 4% 20px 20px !important;
		
	}
	

	
	
	.auction .zg-col-4 { padding-right: 2px;}
	.auction .zg-col-4:last-of-type { padding-right: 0px;}
	
	/* Auction Layout */
	.auction header.article-header .category.headingimage,.exhibitorlayout header.article-header .category.headingimage {
	/* Align with top of page */
		margin-top: -51px !important;
	}
	.auction header.article-header .category.headingimage img,.exhibitorlayout header.article-header .category.headingimage img {
		width: 100%;
		max-width: 100%;
	}
	.auction .article-title {
	padding: 0;
	margin-bottom: 15px;
	margin-top: 0;
}
	.block-title {
		height: 51px !important;
	}
	.auction .article-header .block-text {
	padding-top: 20px !important;
}
	.auction article .readon {
	width: 35% !important;
	float:left !important;
}
	.auction article {
		margin: 0 !important;
	}
	.auction .cols-1 .block-image {
		width: 46% !important;
	}
	.auction .cols-1 .block-introtext {
		width: 54% !important;
		margin-top: 0 !important;
	}
	.auction .block-additional.col1 {
		padding-right: 10px;
		padding-left: 15%;
		width: 50%;
		float:left;
	}
	.auction .block-additional.col2 {
		padding-left: 20px;
		padding-right: 15%;
		width: 50%;
		float:right;
	}

	.auction .block-image {
		margin-bottom: 20px;
	}
	
	
#footer .eventpartners [grid-col~="1/6"] {
	width: 16.66%;
}
/* Main Menu Desktop */
.ticketbutton img { /* Ticket button on main menu desktop */
	margin-bottom: -15px;
	height: 50px;
	padding-top: 5px;
}
/* RSFORMS */

.formResponsive input, .formResponsive textarea {
    width: auto !important;
}
input[type="checkbox"] {
    min-height: 0px !important;
    -webkit-appearance: checkbox;
}
input[type="radio"] {
    min-height: 0px !important;
    -webkit-appearance: radio;
}
.formResponsive .formHorizontal .formControlLabel {
    float: left;
    text-align: right;
    width: 180px;
}
.formResponsive .formHorizontal .formControls {
    margin-left: 200px;
}
.logoimage {
    margin: 5px 0 5px 20px;
    width: 40%;
	max-width: 220px;
    height: auto;
}
.navbar-header {
    float: right;
    font-size: 0.9em;
}
.ampz_container {
    margin-right: 10px;
}
.homeslider .zt-item-container {
    position: absolute;
    left: 55%;
    top: 40px;
}
.hoverarea {
    cursor: pointer;
}
img.hoverarea {
    width: 100%;
}
h2.hoverarea {
    text-align: center;
}
	

/* Footer Menu */
.item-1447, .item-1448, .item-1449, .item-1446 { /* Footer left text, Column1, Column2, Social Icons: Break columns for each */
    float: left;
    width: 23%;
    margin-right: 2%;
}
#footer .socialicons {
    margin: 0;
    padding: 0;
}
/* Footer Subscribe form */
.footersubscribe .rsform-block-intro {
    width: 30%
}
.footersubscribe .rsform-input-box {
    width: 220px;
    font-size: 1.3em;
}
.footersubscribe .rsform-block {
    float: left;
    padding: 10px 10px 0 0;
}
/* Article layouts - blog */
	
.img-left { /* Image container */
    width: 48%;
    margin: 0 4% 2% 0;
}
.blog-featuredhomepage img.border, .blog-featuredhomepage .zenborder img, .view-article img.border, .view-article .zenborder img { /* Image itself, blog and article views */
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: none;
    padding: 0px;
    max-width: 100%;
}
/* Desktop Menu Tidy Up */
	.menucolumnbreak {
		display: inline-block;
    	width: 100%;
		padding-left: 20px !important;
		float:left;
	}
	.item-1365 { height: 270px; /* Adjust first competition column menu desktop chrome */}
	.item-1367 { height: 400px; /* Adjust middle competition column menu desktop chrome */}
	.item-1407 { height: 320px; padding-bottom:160px !important; /* Adjust middle education column menu desktop chrome */}
	.item-1408 { height: 280px; /* Adjust middle education column menu desktop chrome */}
	
	@-moz-document url-prefix() {
		.item-1360 .menucolumnbreak:nth-of-type(2) {
		padding-top: 35px; /* Add padding to firefox only for middle entertainment menu column */
		}
	}
	
	/* Entertainement Menu */
	.item-1360 .menucolumnbreak:nth-of-type(1) {
    height: 260px !important;
    display: inline-flex;
    flex-direction: column;
}
	.item-1360 .menucolumnbreak:nth-of-type(2) {
    display: inline-flex;
    flex-direction: column;
    height: 210px !important;
    clear: both;
	
}
	.item-1360 .menucolumnbreak:last-of-type {
    display: inline-flex;
    flex-direction: column;
    height: 280px;
    clear: both;
	padding-top:15px;
}
	
	
	@-moz-document url-prefix() {
	.menucolumnbreak { /* Firefox float bug column fix */
		float:none !important;
	}
		.item-1365, .item-1367, .item-1407, .item-1408, .item-1428 {
			height: auto !important;
		}
}
	
ul ul ul.zen-menu-child.cols-1 {
    padding-top: 0 !important;
    padding-left: 0 !important;
}
#menu ul > li a, #menu ul > li span.zen-menu-heading { /* Top level menu items */
	color: #000000;
}
.zen-menu .deeper.parent ul li a, .zen-menu .deeper.parent ul li span { /* First level sub menu items */
    color: #ffffff !important;
}

.zen-menu .deeper.parent ul li a span.zen-menu-caption { /* Entertainment Captions */
    color: #ffffff !important;
	border: none;
	padding-left: 0px;
}
.zen-menu .deeper .deeper.parent ul li a, .zen-menu .deeper .deeper.parent ul li span,
.zen-menu .deeper.parent li.with-caption a
	{ /* Second level sub menu items */
    color: #584C4C !important;
	border: none;
	padding-left: 20px;
}

/* Format Hover */
.zen-menu .deeper.parent ul li a:hover, .zen-menu .deeper.parent ul li a span:hover {
    color: #ED453F !important;
}
.zen-menu ul ul li span:hover {
    color: #ffffff !important;
}
.zen-menu .deeper .deeper.parent ul li span:hover {
    color: #ED453F !important;
}
/* Format Active items */
.zen-menu ul li.active > a, .zen-menu ul li.active > span {
    background: none; /* Change top level active item background to white */
    text-decoration: underline;
}
.zen-menu ul li.active:first-of-type > a:hover, .zen-menu ul li.active:first-of-type > span:hover {
    background: #1B2D45; /* Change top level active item background to beige on hover */
    text-decoration: underline;
}
.zen-menu ul li li.active > a:hover, .zen-menu ul li li.active > span:hover {
    background: none !important;
}
/* Menu Columns */
	.item-1357 ul {
		margin-left: -350px !important;
	}
	.item-1359 ul {
		margin-left: -450px !important;
	}
	.item-1360 ul {
		margin-left: -750px !important;
	} 
.item-1357 ul,.item-1359 ul, .item-1360 ul { /* Competition & Education Menu - 3 columns */
    width: 1050px;
    left: 50% !important; /* position it 50% to the left */
    column-count: 3;
    column-gap: 10px;
    padding-top: 15px !important;
}
.item-1362 ul { /* Entertainment and Event Guide Menu - 2 columns */
    width: 700px;
    left: 0% !important; /* position it 50% to the left */
    margin-left: -400px !important; /* negative margin half of with to center it */
    column-count: 2;
    column-gap: 10px;
    padding-top: 15px !important;
    float: none;
}
.zen-menu-child.cols-1 { /* Single column  inside sub menus */
    width: 100%;
    border: none !important;
    column-count: 1;
}
.zen-menu .cols-3 > li, .zen-menu .cols-2 > li { /* Set width of items in the multi column layout*/
    width: 100% !important;
    float: none;
    margin-right: 0 !important;
}
.zen-menu ul .zen-group ul { /* Remove margin on sub menu items */
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.zen-menu-horizontal ul ul li { /* Menu item line height */
	width: 100%;
	line-height: 1.2em;
}

/* Exhibitor Search Filter */
	
	
	._exhibitorlayout .gsearch-cell0 {
		width: 50%;
		padding: 0 2%;
	}
	._exhibitorlayout .gsearch-cell1 {
		width: 25%;
		padding: 0 2%;
	}
	._exhibitorlayout .gsearch-cell input[type="text"] {
		width: 96%;
	}
	._exhibitorlayout .gsearch-buttons {
		margin-top: 30px;
	}
	.gsearch-cell:last-of-type {
		width: 25%;
		text-align: center;
	}
	.gsearch-table {
	height: 105px;
	}
	.exhibitorlayout .leftcolumn { width:36%; float:left;}
	.exhibitorlayout .rightcolumn { width:64%; float:left;}
	
	/* Results for filter */
	#gsearch-results .blognewslayoutitem { 	width: 98%; float: left; margin-right: 2%; }
	#gsearch-results .block-image {	width: 36% !important;}
	#gsearch-results .block-introtext {
	width: 64% !important;
	margin-top: 0 !important;
	padding: 20px 8% 20px 20px;
}

	
	.related6 {
		width: 50%;
	}
	
} /* End Desktop > 767px

/* Medium Desktop Styles 
--------------------------------------------------------------*/
@media screen and (min-width:1025px) {
.logoimage {
    margin-left: 20px;
    width: 50%;
	max-width: 220px;
    height: auto;
}
.navbar-header {
    float: right;
    font-size: 1.0em;
}
.homeslider .zt-item-container {
    position: absolute;
    left: 55%;
    top: 100px;
}
	#banner .featuredheroimage {
		max-height:640px;
		background-position: 60% center;
	}
	#banner .featuredheroimage.ticketconfirmation { 
		max-height:500px;
		background-position: center center;
}
}

/* Big Desktop Styles 
--------------------------------------------------------------*/
@media screen and (min-width:1400px) {
.navbar-header {
    float: right;
    font-size: 1.3em;
}
.logoimage {
    margin-left: 50px;
    margin-top: 30px;
	margin-bottom: 30px;
    width: 60%;
	max-width: 220px;
    height: auto;
}
.homeslider .zt-item-container {
    position: absolute;
    left: 50%;
    top: 200px;
}
.homeslider .zt-block {
    font-size: 56px;
    text-align: center;
}
.homeslider .zt-text-full, .homeslider .zt-readmore {
    font-size: 36px;
    text-align: center;
}
		#banner .featuredheroimage {
		max-height:750px !important;
	}
	
	
#footerwrap .darkheadline, #footerwrap .footerform, #footerwrap .footermenu, #footer .partnerlogosfooter {
    padding-left: 15%;
    padding-right: 15%;
}
	#footer .partnerlogosfooter {
		padding-top: 20px;
	}
#footerwrap .footermenu {
    min-height: 70px;
    padding: 10px 15%;
    display: flex;
    flex-direction: column;
}
#mainwrap .darkheadline, .homepage #mainwrap main, .beigeheadline, .noheader #mainwrap main {
    padding-left: 15%;
    padding-right: 15%;
}
#belowcontent .narrowmodule {
    padding-left: 15%;
    padding-right: 15%;
    margin: 30px 0;
}
#mainwrap .darkheadline, .homepage #mainwrap main, .beigeheadline {
    padding-left: 15%;
    padding-right: 15%;
}
	
	.homepage.newslayout #mainwrap main {
		padding: 0;
	}
	
#mainwrap main section .block-extras, #mainwrap section.block-fulltext {
    padding-left: 15%;
    padding-right: 15%;
}
#mainwrap section.block-extras {
    width: 100%;
    padding-left: 15%;
    padding-right: 15%;
    padding-top: 1em;
}

#abovecontent .partnerlogos {
    padding: 20px 5% 0;
}
	.block-text .articleintro { /* Narrow the article text on wider screens */
		max-width: 620px;
	}
	#mainwrap main header .block-image { /* Limit height of the image block on larger screens */
	overflow: hidden;
	max-height: 660px;
}
	#mainwrap main header .block-image img  { /* Limit height of the image block on larger screens */
	position:relative;
	top: -12%;
}
	.educators #mainwrap main header .block-image img {
		top: 0;
		float:right;
		width: 660px;
		
	}
	.educators #mainwrap main header .block-image {
		overlflow: visible;
		
	}
	
	

	
/* Specific Component Pages */
	.com_rsform #mainwrap {
	padding-left: 15%;
    padding-right: 15%;
	}
	
}

@media screen and (max-width: 787px) {
.responsive-enabled.toggle-menu #toolbar.zen-row-wrap {
    margin-top: 0px;
}
#grid1 {
    margin-top: 65px;
}
	
	
	/* Results Pages */

	
	
	
	
	/* End desktop styles */
}
